/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Fonts */
@font-face {
  font-family: 'Jovial-Bold';
  src: url('fonts/JovialBld-webfont.eot');
  src: url('fonts/JovialBld-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/JovialBld-webfont.woff2') format('woff2'),
       url('fonts/JovialBld-webfont.woff') format('woff'),
       url('fonts/JovialBld.ttf') format('truetype'),
       url('fonts/JovialBld-webfont.svg#jovialbold') format('svg');
}

@font-face {
  font-family: 'Jovial Sans Bold';
  src: url('fonts/JovialSansBld-webfont.eot');
  src: url('fonts/JovialSansBld-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/JovialSansBld-webfont.woff2') format('woff2'),
       url('fonts/JovialSansBld-webfont.woff') format('woff'),
       url('fonts/JovialSansBld.ttf') format('truetype'),
       url('fonts/JovialSansBld-webfont.svg#jovialbold') format('svg');
}

h1,
h2,
.footer_top h5 {
  font-family: 'Jovial Sans Bold', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

h2 {
  font-size: 48px;
}

.title_subtitle_holder h1 span {
  font-family: 'Jovial-Bold', serif;
  text-transform: uppercase;
}

.footer_top h5 {
  font-size: 35px;
}

h3.menu-header {
  color: #000;
  font-family: 'Jovial-Bold', serif;
  font-size: 40px;
  font-transform: uppercase;
}

h3.menu-header span {
  font-family: 'Jovial Sans Bold', sans-serif;
  font-size: 20px;
  text-transform: none;
}

h3.menu-header span.price {
  color: #538e1e;
  font-size: 40px;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title {
  font-family: 'Jovial Sans Bold', sans-serif;
  font-size: 34px;
  text-transform: none;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-bottom .qode-apl-item-description {
  font-family: 'Jovial Sans Bold', sans-serif;
  font-size: 21px;
}

.qode-apl-item-price {
  color: #538e1e;
  font-family: 'Jovial-Bold', serif;
  font-weight: 700;
  font-size: 34px;
  text-transform: none;
}

.under-pricing-list {
  font-family: 'Jovial Sans Bold', sans-serif;
  font-size: 28px;
  margin-top: 1rem;
}

.under-pricing-list span {
  color: #538e1e;
}

ul.catering-list {
  font-family: 'Jovial Sans Bold', sans-serif;
  font-size: 21px;
  line-height: 1.14;
  padding: 0 0 0 15px;
}

ul.catering-list ul {
  list-style-type: none;
  margin-bottom: 1rem;
  padding: 0 0 0 45px;
}

.menu-download-container {
  margin-bottom: 100px;
  margin-top: 0;
  text-align: center;
}

#weekly_specials > .section_inner > .section_inner_margin > .wpb_column > .vc_column-inner > .wpb_wrapper {
  /*background-color: #212121;*/
  border: 3px solid #538e1e;
  color: #538e1e;
  font-size: 38px;
  line-height: 1.58;
  margin-bottom: 8rem;
  padding: 4rem 2rem 3rem;
  text-transform: uppercase;
}

#weekly_specials div.full_section_inner {
  margin: 0 auto;
  max-width: 100%;
  width: 1000px;
}

#weekly_specials h2 {
  margin-bottom: 1rem;
  text-align: center;
}

.weekly-specials-dishes .wpb_wrapper .vc_acf {
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
}

.weekly-specials-dishes .wpb_wrapper .vc_acf:after {
  /*border-bottom: 1px dotted #538e1e;*/
  content: '.........................................................................................................................................................................................';
  margin-left: 1em;
}

#weekly_specials .vc_acf:empty {
  display: none;
}

#weekly_specials .vc_single_image-img attachment-full {
  width: 256px;
  max-width: 50%;
}

#weekly_specials_categories {
  text-align: right;
}



 



/*****************************************************/
@media (max-width: 1000px) {
  #weekly_specials h2 {
    font-size: 32px;
  }

  #weekly_specials > .section_inner > .section_inner_margin > .wpb_column > .vc_column-inner > .wpb_wrapper {
    font-size: 16px;
  }
}

input.wpcf7-form-control.wpcf7-date,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-quiz,
input.wpcf7-form-control.wpcf7-text,
select.wpcf7-form-control.wpcf7-select,
textarea.wpcf7-form-control.wpcf7-textarea {
  border: 1px solid #c5cab8;
  font-size: 18px;
  font-weight: 400;
  padding: 10px;
}

input.wpcf7-form-control.wpcf7-submit {
  display: block;
  height: 60px;
  margin: 0 auto;
  padding-left: 5rem;
  padding-right: 5rem;
  text-align: center;
}

div.wpcf7-response-output.wpcf7-validation-errors {
  margin-bottom: 2rem;
}

.contact-item {
  position: relative;
}

.contact-item p {
  margin-bottom: 2rem;
  margin-left: 3.5rem;
  padding-top: 5px;
}

p.email i,
p.address i,
p.phone i {
  color: #538e1e;
  font-size: 45px;
  position: absolute;
  left: 0;
  top: 0;
}

p.address span {
  display: block;
}

#contact_form_container {
  padding-left: 120px;
}

@media screen and (max-width: 768px) {
  #contact_form_container {
    padding-left: 0;
  }
}

#contact_information {
  padding-left: 40px;
  padding-top: 25px;
}

.masonry_gallery_item.standard .masonry_gallery_item_inner {
    opacity: 0;
	background-color: rgba(93, 176, 37, 0.4);
}